/*opcenito*/

*{margin: 0; padding: 0; }
.clear { clear: both }

body {
	background-color: #fff;	
	text-align: center;
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	border-style: none;
	color: #999;
	}

@font-face {
	font-family: quadart;
	src: url('quadart.ttf');
}

img {
	border: none;
	}
		
	a:link {text-decoration:none; color: #999;}
	a:visited {text-decoration:none; color: #999;}
	a:hover {text-decoration:none; color: #9cc34c;}
	a:active {text-decoration:none; color: #9cc34c;}
		
a.current {
	color: #9cc34c;
	}

h1 {
	font-size: 24px;
	color: #9cc34c;
	font-family: 'quadart', sans-serif;
	font-weight: 100;
	}

h2 {
	font-size: 20px;
	color: #9cc34c;
	font-family: 'quadart', sans-serif;
	font-weight: 100;
	}

h3 {
	font-size: 18px;
	color: #9cc34c;
	font-family: 'quadart', sans-serif;
	font-weight: 100;
	}

h4 {
	font-size: 16px;
	color: #9cc34c;
	font-family: 'quadart', sans-serif;
	font-weight: 100;
	}

h5 {
	color: #999;
	font-size: 14px;
	}

/*glavni kontejner*/	
#main-box	{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 900px;
	height: 600px;
	margin-left: -450px; /* pola širine */
	margin-top: -300px;  /* pola visine */
	vertical-align: bottom;
	}
	

/*navigacija na index stranici*/      
#nav-index	{
	position: relative;
	margin: 0 auto;
	bottom: 70px;
	width: 680px;
	height: 60px;
	font-size: 22px;
	font-family: 'quadart', sans-serif;
	}
	
#nav-index ul {
	position: absolute;
	left: 40px;
	}
	
#nav-index li {
	list-style: none;
	float: left;
	margin: 0 8px 0 8px;
	}
	
/*navigacija glavna*/		
#nav-1	{
	position: absolute;
	left: 270px;
	bottom: 7px;
	width: 680px;
	height: 60px;
	font-size: 22px;
	font-family: 'quadart', sans-serif;
	z-index: 1;
	}
	
#nav-1 li {
	list-style: none;
	float: left;
	margin-right: 15px;
	}
	

/*livi div*/
#livi {
	z-index: 1;
	position: absolute;
	width: 250px;
	left: 10px;
	top: 160px;
	}

#naslov {
	margin-left: -10px;
	}

#naslovtext {
	position: relative;
	margin-top: 20px;
	text-align: left;
	}

#nav-2 {
	position: relative;
	margin-top: 20px;
	font-size: 22px;
	font-family: 'quadart', sans-serif;
	}

#nav-2 li {
	list-style: none;
	margin-bottom: 5px;
	text-align: left;
	}
		
#vijesti-bg {
	position: absolute;
	top: 120px;
	left: 0px;
	width: 159px;
	height: 476px;
	}
	
#vijesti-naslovi {
	position: relative;
	top: 160px;
	left: 20px;
	width: 200px;
	height: 400px;
	text-align: left;
	font-size: 14px;
	}
	
/*okvir za sadržaj*/	
#glavni {
	position: absolute;
	top: 115px;
	left: 200px;
	width: 689px;
	height: 476px;
	}
	
/*sadržaj*/	
#sadrzaj {
	position: absolute;
	top: 165px;
	right: 88px;
	width: 490px;
	height: 340px;
	text-align: left;
	overflow-y: auto;
	overflow-x: hidden;
	}
	
#sadrzaj img {
	padding: 5px 7px 5px 0 ;
	}

.upitnik {
	float: left;
	width: 230px;
	}

#webupit input, textarea {
	margin: 5px;
	}
	
.blok {
	width: 100%;
	border-bottom: 1px solid #9cc34c;
	}

.proizvod {
	float: left;
	width: 370px;
	margin-top: 10px;
	}	

.proizvod ul{
	list-style-type: square;
	padding-left: 15px;
	font-style: italic;
	}
	
.cijena {
	float: left;
	position: relative;
	width: 100px;
	margin-top: 10px;
	text-align: right;
	}	
	
/*slider - sadržaj*/	
#slider {
	overflow-x: auto;
	overflow-y: auto;
	position: absolute;
	top: 165px;
	right: 88px;
	width: 490px;
	height: 340px;
	}
	
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider, #slider li{ 
	width:490px;
	height:340px;
	overflow:hidden; 
	}
#prevBtn {
	position: absolute;
	margin: 0 auto;
	bottom: 240px;
	left: 290px;
	}
#nextBtn {
	position: absolute;
	margin: 0 auto;
	bottom: 240px;
	right: 55px;
	}	

#prevBtn a, #nextBtn a,

#slider1next a, #slider1prev a{  
	display:block;
	width:58px;
	height:58px;
	background:url(../images/livo.png) no-repeat 0 0;	
	}	

#nextBtn a, #slider1next a{ 
	background:url(../images/desno.png) no-repeat 0 0;	
	}	

/*logo*/
#logo	{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 138px;
	height: 89px;
	}
	
/*slogan*/	
#slogan	{
	position: absolute;
	top: 40px;
	right: 0px;
	width: 533px;
	height: 45px;
	}
	
/*link bar*/
#linkbar {
	z-index: -100;
	position: absolute;
	bottom: 22px;
	left: 210px;
	width: 689px;
	height: 70px;
	}
	
/*footer*/
#footer {
	position: absolute;
	bottom: -15px;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	font-size: 10px;
	}